@charset "utf-8";
/************************************************

@style.css

©︎ULM Co.,Ltd. - https://www.ulm-design.com
************************************************/
/************************************************

CF

************************************************/
#cf-header {
  background: #0f1122;
}

#cf-main {
  background: #b37f3c;
  position: relative;
}

#cf-header-logo {
  position: absolute;
  z-index: 2;
  width: 160px;
  top: 90px;
  left: calc(50% - 610px);
}

#cf-main-img {
  width: 1920px;
  position: relative;
  z-index: 0;
  left: calc((100vw - 1920px)/2);
  line-height: 0;
}

#cf-header-txt {
  width: 885px;
  margin: 0 auto;
  padding: 20px 0;
}

#cf-tab {
  
}

.cf-tab-btn {
  width: 25%;
  height: 80px;
  border: 1px solid #d9bb64;
  color: #d9bb64;
  text-align: center;
  line-height: 80px;
  font-size: 20px;
  font-weight: bold;
  cursor: pointer;
}

.cf-tab-btn.act,
.cf-tab-btn:hover {
  color: #fff;
  background: #d9bb64;
}

.cf-nav {
  margin: 40px auto 80px;
}

.cf-nav-box {
  width: 320px;
  height: 60px;
  overflow: hidden;
  margin: 0 10px;
  cursor: pointer;
}

.cf-nav-box:hover .cf-nav-img {
  margin-top: -60px;
}

.cf-nav-img {
  width: 100%;
  height: auto;
}

.cf-ttl {
  width: 762px;
  height: 74px;
  margin: 0 auto 50px;
  position: relative;
}

.cf-ttl picture {
  position: absolute;
  bottom: 0;
}

.cf-container:nth-last-child(1) {
  display: none;
}

.cf-box-container,
.cf-list-container {
  width: 1020px;
  margin: 0 auto;
  padding: 0 0 100px;
}

@media all and (min-width:1400px) {
  .cf-box-container,
  .cf-list-container {
    width: 1360px;
  }
}

.cf-box {
  width: 320px;
  margin: 10px;
}

.cf-list-item {
  padding: 15px;
}


/************************************************

SP

************************************************/
@media all and (max-width:896px) {
  
  /************************************************

  CF

  ************************************************/
  #cf-header {
  }

  #cf-main {
  }

  #cf-header-logo {
    width: 21vw;
    top: 5vw;
    left: 3.5vw;
  }

  #cf-main-img {
    width: 100%;
    left: 0;
  }

  #cf-header-txt {
    width: 100%;
    padding: 0;
  }

  #cf-tab {

  }

  .cf-tab-btn {
    width: 50%;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
    cursor: default;
  }

  .cf-tab-btn:hover {
    color: #d9bb64;
    background: none;
  }

  .cf-nav {
    margin: 5% auto 6%;
  }

  .cf-nav-box {
    width: 160px;
    height: 30px;
    overflow: hidden;
    margin: 0 5px 10px;
  }

  .cf-nav-box:hover .cf-nav-img {
    margin-top: 0;
  }

  .cf-nav-img {
    width: 100%;
    height: auto;
  }

  .cf-ttl {
    width: 90vw;
    height: 14.2vw;
    margin: 0 auto 8%;
    position: relative;
  }

  .cf-ttl picture {
    position: absolute;
    bottom: 0;
  }

  .cf-container:nth-last-child(1) {
    display: none;
  }

  .cf-box-container,
  .cf-list-container {
    width: 90vw;
    margin: 0 auto;
    padding: 0 0 10%;
  }

  .cf-box {
    width: 49%;
    margin: 0 0 2%;
  }
  
  .cf-box:not(:nth-child(2n)) {
    margin-right: 2%; 
  }

  .cf-list-item {
    padding: 10px;
  }


  

}

